@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background: top center no-repeat #AD431C;
	min-width: 1140px; }

html {
	margin: 0; }

h1, h2, h3 {
	color: #234040;
	font-family: Georgia, "Times New Roman", Times, serif }

hr {
	border: none;
	height: 1px;
	background: #CCC8AF; }

a, a:visited, a:active {
	color: #234040; }

a:hover {
	color: #AD431C; }

#header {
	width: 100%;
	height: 255px;
	background: ;
	padding: 1px 0;
	margin: 0 auto;}

#navbar {
	width: 850px;
	height: 47px;
	background: url(/Images/Top%20white%20box.png) bottom left no-repeat;
	padding: 1px 0 1px 290px; 
	margin: 0 auto;
	}

#sddm {	
	margin: 0;
	padding: 0;
	z-index: 30;}

#sddm li {	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px; 
	}

#sddm li a {	
	display: block;
	margin: 0 1px 0 0;
	padding: 0 40px 0 18px;
	color: #FFF;
	line-height: 48px;
	text-decoration: none;
	font-size: 18px;}

#sddm li a:hover {	
	background:;
	color:#000;}

#sddm div {	
	position: absolute;
	visibility: hidden;
	margin-top: -1px;
	padding: 0;
	background: url(/Images/Transparent-Red.png) repeat;
	z-index: 99;}

	#sddm div a	{	
		position: relative;
		display: block;
		margin: 0;
		padding: 7px 12px;
		width: auto;
		min-width: 120px;
		line-height: normal;
		white-space: nowrap;
		text-align: left;
		font-size: 14px;
		text-decoration: none;
		color: #FFF;
		font-family: Verdana, Geneva, sans-serif;}

	#sddm div a:hover {	
		background: #CCC8AF;
		color: #000;}

#bgstrip {
	width: 100%;
	height: 251px;
	/*background: url(/Images/Gwalia-BG.jpg) top center no-repeat #CFCAB2;*/ }

#mainbox {
	width: 100%; 
	background: #FFF url(/Images/green-gradient.jpg) top repeat-x;
	text-align: left;}
	
#textbox {
	width: 1040px;
	margin: 0 auto;	}
	
#sidebox {
	padding: 15px 35px 30px 45px;
	width: 200px;
	background: url(/Images/green-box-bg.png) repeat-y;
	color: #FFF; }
	
#sidebox a, #sidebox a:visited, #sidebox a:active {
	color: #CCC8AF; }
	
#sidebox a:hover {
	color: #234040; }

#sddm2 {	
	margin: 0;
	padding: 0;
	z-index: 30;}

#sddm2 li {	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px; 
	}

#sddm2 li a {	
	display: block;
	width: 230px;
	padding: 7px 0;
	font-size: 19px;
	text-decoration: none; 
	font-family: Georgia, "Times New Roman", Times, serif;}
	
#sddm2 li a:hover {	
	background: url(/Images/arrow-link.png) right center no-repeat;}

#sddm2 div {	
	position: absolute;
	visibility: hidden;
	margin-left: 222px;
	margin-top: -33px;
	padding: 0;
	background: #908C56;}

	#sddm2 div a	{	
		position: relative;
		display: block;
		margin: 0;
		padding: 7px 12px;
		width: auto;
		min-width: 120px;
		line-height: normal;
		white-space: nowrap;
		text-align: left;
		font-size: 14px;
		text-decoration: none;
		color: #FFF;
		font-family: Verdana, Geneva, sans-serif;}

	#sddm2 div a:hover {	
		background: #CCC8AF;
		color: #000;}
	
#sidebox hr {
	border: none;
	height: 1px;
	background: #CCC8AF; }

#timeline {
	position: relative; width: 840px; height: 264px; background: url(/Images/Timeline%20BG.jpg) no-repeat; }

#timeline a {
	color: #000;
	text-decoration: none; }

.timeline div {	
	position: absolute;
	visibility: hidden;
	margin-top: 1px;
	padding: 0;
	background: url(/Images/white.png);
	width: 150px;
	font-size: 12px;
	padding: 5px;
	z-index: 3;}

#footer {
	width: 100%;
	margin: 0 auto;
	height: auto;
	background: url(/Images/repeating-footer.jpg) top repeat-x;
	text-align: left;
	color: #FFF;
	padding: 10px 0; 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#footer a, #footer a:visited, #footer a:active {
	color: #FFF; }

#footer a:hover {
	color: #FFF; }

.button {
	color: #FFF;
	font-size: 17px;
	border: none;
	padding: 5px 15px;
	background: #234040;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 3px 0;
	cursor: pointer; }

.small_button {
	color: #FFF;
	font-size: 16px;
	border: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 3px 0;
	cursor: pointer;
	background: #234040;
	padding: 3px;
}

.input {
	border: 1px solid #CCC8AF;
	padding: 4px;
	width: 170px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 3px 0;
	background: none; }
	
.select {
	border: 1px solid #CCC8AF;
	padding: 4px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 3px 0;
	background: none; }	

textarea {
	font-family: Verdana, Geneva, sans-serif;
	margin: 6px 0;
	font-size: 14px; }
	
.file {
	padding: 4px;
	margin: 3px 0; 
	border: none;}
	
.table td {
	padding: 3px 0;
	border-bottom: 1px dashed #CCC8AF;  }
	
.fakelink {
	cursor: pointer;
	text-decoration: underline; }
	
.red {
	color: #F00; }
	
.image {
	padding: 5px;
	border: 1px solid #CCC8AF;}
	
.breadcrumbs {
	display: block;
	float: left;
	margin: 3px 0; }